{
    "blend_file": "HG_FH_Collection_1.blend",
    "hair_systems": {
        "fh_Mustache_High": {
            "length": 0.5,
            "children_amount": 20
        },
        "fh_Side_Lines": {
            "length": 0.6392694115638733,
            "children_amount": 12
        },
        "fh_soul_patch": {
            "length": 1.0,
            "children_amount": 10
        },
        "fh_sideburns_low": {
            "length": 0.981506884098053,
            "children_amount": 20
        },
        "fh_beard_medium": {
            "length": 0.2511415481567383,
            "children_amount": 30
        }
    }
}